Bug 62449 - packages to upgrade screen <back> button recalculates (slowly) and unnecessarily
Summary: packages to upgrade screen <back> button recalculates (slowly) and unnecessarily
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-01 04:17 UTC by Prabir Mitra
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:54:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Prabir Mitra 2002-04-01 04:17:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-0.4 i686)

Description of problem:
during upgrade from Redhat 7.2 I selected upgrade and the installer identified
the packages to upgrade. Now I pressed the <back> button and <next. button to
goback and comeback to the same screen. Now I press <next> and the installed
re-calculates the packages to upgrade(which take > 10 minutes for me)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Packages to upgrade screen press <next.>
2. in the next screen press <back> to come back to 1. screen
3. press <next>. 
	

Actual Results:  The installer re-calculates the packages to upgrade even though
nothing has changed. This is not smart behaviour.

Expected Results:  It should remember the previous result and just go to the
next screen when no options have been altered

Additional info:

Comment 1 Michael Fulbright 2002-04-01 17:05:48 UTC
This is something we intend to fix in a future release.

Comment 2 Jeremy Katz 2003-01-03 07:11:06 UTC
Added in CVS

Comment 3 Brent Fox 2003-05-25 14:54:28 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.